/*屏蔽底层广告*/
.under-post-card,
#under_post_card1,
#under_post_card2{
 	display:none !important;
}

#ad_t2,#cnblogs_c1,
#under_post_news,
#cnblogs_c2,
#under_post_kb {
  display:none!important;
}

    body{
    background-image: url("https://images.cnblogs.com/cnblogs_com/blogs/834814/galleries/2430538/o_241108150204_001457Of5d7.jpg");
    background-position: initial;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-origin: initial;
    background-clip: initial;
    height:100%;
    width:100%;
    }

    .forFlow,.newsItem,.sidebar-block{
      opacity: 0.9;
    }

    #blogTitle {
    /* background: url(https://images.cnblogs.com/cnblogs_com/blogs/834814/galleries/2430538/o_241108150204_001457Of5d7.jpg) no-repeat center 21px; */
    height: 314px;
    clear: both;
    width: 1200px;
    margin: 0 auto;
    position: relative;
}

#header {
      background: url(https://images.cnblogs.com/cnblogs_com/blogs/834814/galleries/2430538/o_241108150204_001457Of5d7.jpg) repeat-x scroll 0 0 #f0eef5;
      /* background-color: rgb(0, 0, 0,0.1); */
    overflow-x: hidden;
}

#navigator {
    background-color: rgb(0, 0, 0,0.1);
    height: 60px;
    clear: both;
    position: relative;
    border: 1px solid rgb(0, 0, 0,0.1);
    border-left: none;
    border-right: none;
}

#main {
    display: flex;
    max-width: 1500px;
    margin: 20px auto 0;
    clear: both;
}

#mainContent {
    flex: 0 1 1080px;
    background: none;
    overflow: visible;
    text-overflow: ellipsis;
    max-width: 1080px;
    word-break: break-all;
}

#sideBar {
    flex: 0 0 400px;
    width: 400px;
    margin: 0 20px;
    float: left;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: visible;
    word-break: break-all;
}

html {
    cursor: url('https://files.cnblogs.com/files/blogs/834814/mizutama4.ico'), auto;
}




